/**
 * Extra small devices
 */
@media screen and (max-width: 567px) {
  .main-speech__picture img {
    max-width: 100%;
    max-height: 500px;
    width: auto;
  }
  .main-speech__delta {
    bottom: 0;
    right: 20%;
    border-left: 30px #fff solid;
    border-top: 30px transparent solid;
    border-right: 0;
    border-bottom: 0;
  }
  .district__download-btn {
    width: 100%;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 767px) {
  .hidden-xs,
  .visible-sm,
  .visible-md,
  .visible-lg {
    display: none !important;
  }
  html {
    width: 100%;
    height: 100%;
  }
  h1 {
    font-weight: normal;
    font-size: 170%;
  }
  .contacts-map {
    height: 360px;
  }
  .top-search-wrapper {
    width: calc(100% - 32px);
  }
  .top-search-form {
    height: 31px;
    margin-top: 4px;
  }
  .top-search-form__input {
    box-shadow: none;
    border-radius: 3px 0 0 3px !important;
    height: 31px !important;
  }
  .top-search-form__button,
  .top-search-form__button:hover {
    background: #fff;
    color: #cdcdcd;
    border-radius: 0 3px 3px 0;
  }
  .top-search__icon {
    top: 0 !important;
  }
  .main-speech-wrapper {
    padding: 15px 0;
  }
  .main-speech {
    flex-wrap: wrap;
  }
  .main-speech__picture {
    flex: 1 180px;
  }
  .main-speech__picture img {
    margin: auto;
  }
  .main-speech__body {
    flex: 1 300px;
  }
  .main-speech__preview {
    flex-basis: auto;
  }
  .main-vote-wrapper {
    flex-wrap: wrap;
  }
  .main-news {
    margin-bottom: 20px;
  }
  .main-news-slider__name {
    font-size: 11pt;
  }
  .main-news-slider__paging {
    margin: 0;
  }
  .main-news-slider,
  .main-news__item,
  .main-events__item {
    flex-basis: 100%;
  }
  .main-news-slider__nav-prev,
  .main-news-slider__nav-next {
    top: 60px;
  }
  .main-events {
    margin-bottom: 25px;
  }
  .main-projects-wrapper {
    padding: 0;
  }
  .main-projects {
    margin-bottom: 20px;
  }
  .main-projects__item {
    padding: 15px 25px;
  }
  .main-projects__name {
    font-size: 110%;
  }
  .main-gallery {
    margin-top: 0;
  }
  .main-photo-slider__preview {
    height: 60px;
    width: 100%;
    padding: 0;
  }
  .main-photo-slider__nav-prev {
    bottom: 7px;
    left: 7px;
  }
  .main-photo-slider__nav-next {
    bottom: 7px;
    right: 7px;
    left: auto;
  }
  .main-news__title,
  .main-photo__title,
  .main-video__title,
  .main-activities__title,
  .main-projects__title {
    font-size: 170%;
  }
  .main-activities {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .main-activities-row {
    justify-content: flex-start;
  }
  .main-activities__item {
    margin: 7px;
  }
  .main-banners {
    margin-top: 20px;
  }
  .main-news,
  .main-events,
  .main-projects,
  .main-gallery,
  .main-activities,
  .main-banners,
  .footer-menu,
  .footer-contacts,
  .footer,
  .main-speech-wrapper,
  .top-menu-wrapper {
    padding-left: 7px;
    padding-right: 7px;
  }
  .mobile-menu-wrapper {
    color: #fff;
    padding: 0;
    position: absolute;
    z-index: 100;
    top: 39px;
    left: -767px;
    right: auto;
    -webkit-transition: left ease-out 0.15s;
    -moz-transition: left ease-out 0.15s;
    -o-transition: left ease-out 0.15s;
    transition: left ease-out 0.15s;
  }
  .mobile-menu-wrapper hr {
    border-width: 1px 0 0 0;
    border-style: solid;
    height: 1px;
    margin: 0 7px;
  }
  .mobile-menu-opened .mobile-menu-wrapper {
    left: 0;
    right: 0;
    width: 100%;
    min-width: 320px;
  }
  .mobile-menu-opened .top-menu-wrapper,
  .mobile-menu-opened .main-speech-wrapper,
  .mobile-menu-opened .main-news-wrapper,
  .mobile-menu-opened .main-projects-wrapper,
  .mobile-menu-opened .main-gallery-wrapper,
  .mobile-menu-opened .main-activities-wrapper,
  .mobile-menu-opened .main-banners-wrapper,
  .mobile-menu-opened .footer-menu-wrapper,
  .mobile-menu-opened .footer-contacts-wrapper,
  .mobile-menu-opened .footer-wrapper,
  .mobile-menu-opened .content-wrapper {
    display: none;
  }
  .mobile-menu-icons {
    padding: 7px;
    display: flex;
    flex-direction: column;
  }
  .mobile-portals,
  .mobile-special,
  .mobile-sitemap,
  .mobile-feedback,
  .mobile-profile,
  .mobile-auth {
    text-decoration: none;
    margin: 7px 0;
  }
  .mobile-portals__icon,
  .mobile-special__icon,
  .mobile-sitemap__icon,
  .mobile-feedback__icon,
  .mobile-profile__icon,
  .mobile-auth__icon {
    vertical-align: middle;
    font-size: 17pt !important;
    position: relative;
    top: -2px;
    margin: 0 10px;
    width: 25px;
  }
  .mobile-menu,
  .mobile-menu__child-items {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  .mobile-menu__child-items {
    margin-bottom: 7px;
  }
  .mobile-menu__root-item,
  .mobile-menu__child-item {
    display: block;
    text-decoration: none;
    padding: 7px 15px 7px 55px;
    width: 100vw;
    box-sizing: border-box;
  }
  .mobile-menu__root-item,
  .mobile-menu__root-item:hover {
    padding-left: 5px;
    margin-top: 7px;
    color: #fff;
  }
  .mobile-menu__root-item-icon {
    vertical-align: middle;
    font-size: 17pt !important;
    position: relative;
    top: -2px;
    margin: 0 3px 0 17px;
    width: 25px;
  }
  .top-search,
  .top-search-form__button {
    padding: 0;
  }
  .top-search {
    background: transparent;
  }
  .footer-social {
    justify-content: flex-start;
  }
  .data-table tr {
    border: 1px #e4e5e5 solid;
  }
  .data-table td,
  .data-table th {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: none;
  }
  .tabs-head {
    font-size: 11pt;
    padding: 5px 10px 0 10px;
  }
  .tabs-head__item {
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
  }
  .news-filter__sort > span {
    display: none;
  }
  .content-wrapper {
    padding: 0;
  }
}

@media screen and (max-width: 991px) {
  .district-map {
    height: 400px;
  }
}

/**
 * Small devices
 */
@media screen and (min-width: 768px) and (max-width: 991px) {
  .visible-xs,
  .hidden-sm,
  .visible-md,
  .visible-lg {
    display: none !important;
  }
  .main-news-slider {
    flex-basis: 100%;
  }
  .main-news__item,
  .main-events__item {
    flex-basis: 250px;
  }
  .main-news,
  .main-events,
  .main-projects,
  .main-gallery,
  .main-activities,
  .main-banners,
  .footer-menu,
  .footer-contacts,
  .footer,
  .main-speech-wrapper,
  .top-menu-wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }
  .top-menu__root-item {
    padding: 0 6px;
  }
  .top-portals__icon,
  .top-special__icon,
  .top-sitemap__icon,
  .top-feedback__icon,
  .top-user__icon,
  .top-auth__icon,
  .top-search__icon {
    font-size: 12pt !important;
    margin: 0 5px;
  }
  .top-portals__caption,
  .top-special__caption,
  .top-sitemap__caption,
  .top-feedback__caption,
  .top-user__caption,
  .top-auth__caption,
  .top-search__caption {
    font-size: 10pt !important;
  }
  .content-wrapper {
    padding: 0 25px;
  }
  .footer-menu__root-items {
    flex-wrap: wrap;
  }
  .footer-menu__root-item {
    flex: 0 140px;
  }
}

/**
 * Medium devices
 */
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .visible-xs,
  .visible-sm,
  .hidden-md,
  .visible-lg {
    display: none !important;
  }
  .main-news,
  .main-events,
  .main-projects,
  .main-gallery,
  .main-activities,
  .main-banners,
  .footer-menu,
  .footer-contacts,
  .footer,
  .main-speech-wrapper,
  .top-menu-wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }
  .top-portals__icon,
  .top-special__icon,
  .top-sitemap__icon,
  .top-feedback__icon,
  .top-user__icon,
  .top-auth__icon,
  .top-search__icon {
    font-size: 12pt !important;
    margin: 0 5px;
  }
  .top-portals__caption,
  .top-special__caption,
  .top-sitemap__caption,
  .top-feedback__caption,
  .top-user__caption,
  .top-auth__caption,
  .top-search__caption {
    font-size: 10pt !important;
  }
  .content-wrapper {
    padding: 0 25px;
  }
}

/**
 * Large devices
 */
@media screen and (min-width: 1200px) {
  .visible-xs,
  .visible-sm,
  .visible-md,
  .hidden-lg {
    display: none !important;
  }
  .top-portals__caption,
  .top-special__caption,
  .top-sitemap__caption,
  .top-feedback__caption,
  .top-user__caption,
  .top-auth__caption,
  .top-search__caption {
    margin: 0 10px;
  }
  .footer-menu__root-item {
    flex: 1 150px;
  }
}

@media screen and (max-width: 1276px) {
  .scroll-top {
    display: none;
  }
}
